Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: updaten medion fastboot  (gelezen 569 keer)

Offline case

  • Lid
updaten medion fastboot
« Gepost op: 2015/01/01, 15:25:52 »
Geachte forumleden,

Met de aanschaf van een medion notebook in 2012 maakte ik kennis met een op linux gebaseerd besturingssysteem, het is bijgevoegd als een “fastboot”, dit blijkt een ideale optie.
Helaas is het notebook stuk gegaan maar netjes onder garantie gerepareerd.
Hierbij is het besturingssysteem opnieuw geïnstalleerd, bestaande uit windows 7 en de fastboot van medion, ook is de bios geflasht.
Nu is het probleem ontstaan dat de webbrowser googlechrome zich niet laat update, met als gevolg dat met name video's in youtube niet zichtbaar zijn.
Als ik op de knop update druk, krijg ik het volgende in een scherm te zien.:

Genegeerd http://dl.google.com stable InRelease
Genegeerd http://archive.ubuntu.com natty InRelease
Genegeerd http://archive.ubuntu.com natty Release.gpg
Geraakt http://dl.google.com stable Release.gpg
Genegeerd http://download.skype.com stable InRelease
Genegeerd http://archive.ubuntu.com natty Release
Geraakt http://dl.google.com stable Release
Genegeerd http://archive.ubuntu.com natty/main i386 Packages/DiffIndex
Genegeerd http://download.skype.com stable Release.gpg
Genegeerd http://archive.ubuntu.com natty/universe i386 Packages/DiffIndex
Genegeerd http://archive.ubuntu.com natty/main TranslationIndex
Genegeerd http://archive.ubuntu.com natty/universe TranslationIndex
Geraakt http://dl.google.com stable/main i386 Packages
Genegeerd http://dl.google.com stable/main TranslationIndex
Genegeerd http://download.skype.com stable Release
Genegeerd http://download.skype.com stable/non-free i386 Packages/DiffIndex
Genegeerd http://download.skype.com stable/non-free TranslationIndex
Geraakt http://download.skype.com stable/non-free i386 Packages
Fout http://archive.ubuntu.com natty/main i386 Packages
  404  Not Found [IP: 91.189.88.149 80]
Fout http://archive.ubuntu.com natty/universe i386 Packages
  404  Not Found [IP: 91.189.88.149 80]
Genegeerd http://archive.ubuntu.com natty/main Translation-nl_NL
Genegeerd http://archive.ubuntu.com natty/main Translation-nl
Genegeerd http://archive.ubuntu.com natty/main Translation-en
Genegeerd http://archive.ubuntu.com natty/universe Translation-nl_NL
Genegeerd http://archive.ubuntu.com natty/universe Translation-nl
Genegeerd http://archive.ubuntu.com natty/universe Translation-en
Genegeerd http://dl.google.com stable/main Translation-nl_NL
Genegeerd http://dl.google.com stable/main Translation-nl
Genegeerd http://dl.google.com stable/main Translation-en
Genegeerd http://download.skype.com stable/non-free Translation-nl_NL
Genegeerd http://download.skype.com stable/non-free Translation-nl
Genegeerd http://download.skype.com stable/non-free Translation-en

Het zelfde gebeurt bij de vlc-mediaplayer.:

Pakketlijsten worden ingelezen...
Boom van vereisten wordt opgebouwd...
De status informatie wordt gelezen...
U wilt waarschijnlijk 'apt-get -f install' uitvoeren om volgende op te lossen:
De volgende pakketten hebben niet-voldane vereisten:
 docbook-xml : Vereisten: sgml-data (>= 2.0.2) maar het zal niet geïnstalleerd worden
 libhtml-format-perl : Vereisten: libhtml-tree-perl (>= 3.15) maar het zal niet geïnstalleerd worden
 vlc : Vereisten: vlc-nox (= 1.1.9-1ubuntu1) maar het zal niet geïnstalleerd worden
       Vereisten: libavcodec52 (>= 4:0.6-1~) maar het zal niet geïnstalleerd worden of
                  libavcodec-extra-52 (>= 4:0.6-1~) maar het is niet installeerbaar
       Vereisten: libavutil50 (>= 4:0.6-1~) maar het zal niet geïnstalleerd worden of
                  libavutil-extra-50 (>= 4:0.6-1~) maar het zal niet geïnstalleerd worden
       Vereisten: libsdl-image1.2 (>= 1.2.10) maar het zal niet geïnstalleerd worden
       Vereisten: libsdl1.2debian (>= 1.2.10-1) maar het zal niet geïnstalleerd worden
       Vereisten: libtar maar het zal niet geïnstalleerd worden
       Vereisten: libva-x11-1 maar het zal niet geïnstalleerd worden
       Vereisten: libva1 maar het zal niet geïnstalleerd worden
       Vereisten: libvlccore4 (>= 1.1.0) maar het zal niet geïnstalleerd worden
       Vereisten: libxcb-keysyms1 (>= 0.3.6) maar het zal niet geïnstalleerd worden
       Vereisten: libxcb-randr0 (>= 1.1) maar het zal niet geïnstalleerd worden
       Vereisten: libxcb-xv0 (>= 1.2) maar het zal niet geïnstalleerd worden
       Aanbevelingen: vlc-plugin-notify (= 1.1.9-1ubuntu1) maar het zal niet geïnstalleerd worden
       Aanbevelingen: vlc-plugin-pulse (= 1.1.9-1ubuntu1) maar het zal niet geïnstalleerd worden

Ik ben een volkomen leek op het gebied van linux, mogelijk kan ik geholpen worden om een en ander weer werkend te krijgen?

Met vriendelijke groet,
case

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: updaten medion fastboot
« Reactie #1 Gepost op: 2015/01/01, 18:32:37 »
Citaat
natty
Overleden Ubuntuversie (11.04 Natty Narwhal), die allang geen veiligheids-updates meer krijgt. De pakketbronnen zijn dus ook uit de lucht gehaald.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: updaten medion fastboot
« Reactie #2 Gepost op: 2015/01/01, 20:12:52 »
Inderdaad, Pjotr. Schone installatie van 14.04 is de oplossing in dit geval :)

Overigens: Fastboot is niet van Medion; dat is een feature van de meeste BIOS'en. Of bedoel je Quick Boot? Dat is een feature van Lenovo, maar wellicht heeft Medion het ook.

Offline case

  • Lid
Re: updaten medion fastboot
« Reactie #3 Gepost op: 2015/01/02, 15:12:24 »
Beste mensen,

Bedankt voor de reacties, jammer dat het niet meer goed werkend te krijgen is.
Ik zal er nu ubuntu bij op zetten.

In de huidige situatie heb ik het ingesteld staan dat de fastboot (linux) zonder te vragen als eerste opstart, waarna ik in de linux omgeving eventueel nog kan kiezen om over te stappen/door te starten naar windows 7.

Er staan twee mogelijkheden in de bios, fastboot, (staat op dit moment disabled) en medionfastboot (staat op enebled).
Bestaat de mogelijkheid om ubuntu automatische als eerste op te starten met de mogelijkheid van doorstarten naar windows?

Indien het mogelijk is hoe stel ik dat dan in?

Met vriendelijke groeten,
Case

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: updaten medion fastboot
« Reactie #4 Gepost op: 2015/01/02, 15:14:58 »

Offline case

  • Lid
Re: updaten medion fastboot
« Reactie #5 Gepost op: 2015/01/03, 12:22:56 »
Beste mensen,

lbuntu geinstaleerd.
Met behulp van computertip site. Het liet zich niet instaleren daar er blijkbaar al vier partities waren, maar dankzij de site computertip is het gelukt.

Bedankt voor het meedenken,

Met vriendelijke groet,
Case

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: updaten medion fastboot
« Reactie #6 Gepost op: 2015/01/03, 12:31:27 »
Mooi dat het gelukt is! :) Zou je nog wel even je topic als opgelost willen markeren? Dat doe je zo: http://forum.ubuntu-nl.org/index.php?topic=37125.0